/**
* Reset rules
*
*/
figure,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0; }

ul {
  list-style: none;
  padding: 0; }

@font-face {
  font-family: "Gotham Rounded SSm";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/GothamRndSSm-Light_Web.woff2") format("woff2"), url("/assets/fonts/GothamRndSSm-Light_Web.woff") format("woff"); }

@font-face {
  font-family: "Gotham Rounded SSm";
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/GothamRndSSm-LightItalic_Web.woff2") format("woff2"), url("/assets/fonts/GothamRndSSm-LightItalic_Web.woff") format("woff"); }

@font-face {
  font-family: "Gotham Rounded SSm";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/GothamRndSSm-Book_Web.woff2") format("woff2"), url("/assets/fonts/GothamRndSSm-Book_Web.woff") format("woff"); }

@font-face {
  font-family: "Gotham Rounded SSm";
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/GothamRndSSm-BookItalic_Web.woff2") format("woff2"), url("/assets/fonts/GothamRndSSm-BookItalic_Web.woff") format("woff"); }

@font-face {
  font-family: "Gotham Rounded SSm";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/GothamRndSSm-Medium_Web.woff2") format("woff2"), url("/assets/fonts/GothamRndSSm-Medium_Web.woff") format("woff"); }

@font-face {
  font-family: "Gotham Rounded SSm";
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/GothamRndSSm-MediumItalic_Web.woff2") format("woff2"), url("/assets/fonts/GothamRndSSm-MediumItalic_Web.woff") format("woff"); }

@font-face {
  font-family: "Gotham Rounded SSm";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/GothamRndSSm-Bold_Web.woff2") format("woff2"), url("/assets/fonts/GothamRndSSm-Bold_Web.woff") format("woff"); }

@font-face {
  font-family: "Gotham Rounded SSm";
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/GothamRndSSm-BoldItalic_Web.woff2") format("woff2"), url("/assets/fonts/GothamRndSSm-BoldItalic_Web.woff") format("woff"); }

:root {
  --base-gutter: 24px;
  --primary-color: #FFCE01;
  --secondary-color: #FBAE17;
  --tertiary-color: #F26F21;
  --background-color: var(--primary-color);
  --main-nav-text-color: #000000;
  --text-contrast-color: #000000;
  --cookie-banner-color: #F4EBC0;
  --sticky-opacity: 1; }

html {
  scroll-behavior: smooth; }

body {
  background-color: var(--background-color);
  transition: background-color .6s linear;
  margin: 0;
  font-family: "Gotham Rounded SSm", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  z-index: 0;
  overflow: overlay;
  overflow-x: hidden; }
  body.o-h {
    overflow: hidden; }

* {
  box-sizing: border-box; }

@media all and (min-width: 85.375em) and (max-width: 120em) {
  :root {
    font-size: 1.171303074670571vw; } }

@media all and (min-width: 120em) {
  :root {
    font-size: 1.4055636896046853rem; } }

@-webkit-keyframes homeSlideToTop {
  0% {
    transform: translateY(30px); }
  to {
    transform: translateY(0); } }

@keyframes homeSlideToTop {
  0% {
    transform: translateY(30px); }
  to {
    transform: translateY(0); } }

@-webkit-keyframes homeSlideToLeft {
  0% {
    opacity: 0;
    transform: translateX(60px); }
  to {
    opacity: 1;
    transform: translateX(0); } }

@keyframes homeSlideToLeft {
  0% {
    opacity: 0;
    transform: translateX(60px); }
  to {
    opacity: 1;
    transform: translateX(0); } }

@-webkit-keyframes SlideFade {
  0% {
    opacity: 0;
    transform: translateX(-2.5rem); }
  to {
    opacity: 1;
    transform: translateX(0); } }

@keyframes SlideFade {
  0% {
    opacity: 0;
    transform: translateX(-2.5rem); }
  to {
    opacity: 1;
    transform: translateX(0); } }

@-webkit-keyframes GrowRightFadeSlide {
  0% {
    opacity: 0;
    transform: scaleX(0.75) rotate(0.001deg) translateX(-2.5rem); }
  to {
    opacity: 1;
    transform: scaleX(1) rotate(0.001deg) translateX(0); } }

@keyframes GrowRightFadeSlide {
  0% {
    opacity: 0;
    transform: scaleX(0.75) rotate(0.001deg) translateX(-2.5rem); }
  to {
    opacity: 1;
    transform: scaleX(1) rotate(0.001deg) translateX(0); } }

.heading-1 {
  font-size: 2rem;
  line-height: 1.125;
  font-weight: 400; }

.heading-2 {
  font-size: 1.75rem;
  line-height: 1.143;
  font-weight: 400; }

.heading-3 {
  font-size: 1.5rem;
  line-height: 1.167;
  font-weight: 400; }

.heading-4 {
  font-size: 1.5rem;
  line-height: 1.167;
  font-weight: 400; }

.heading-5 {
  font-size: 1.5rem;
  line-height: 1.167;
  font-weight: 400; }

.heading-6 {
  font-size: 1.25rem;
  line-height: 1.2;
  font-weight: 400; }

hr {
  background: #000;
  height: 3px;
  margin: 0;
  border: 0;
  border-radius: 1px;
  flex: 0 0 auto;
  transform: rotate(0.001deg); }

hr.animated {
  opacity: 0;
  transform: scaleX(0.75) rotate(0.001deg) translateX(-2.5rem);
  transform-origin: left center;
  -webkit-animation: GrowRightFadeSlide 0.5s cubic-bezier(0.23, 1, 0.32, 1) forwards;
  animation: GrowRightFadeSlide 0.5s cubic-bezier(0.23, 1, 0.32, 1) forwards; }

@media only screen and (min-width: 1024px) {
  .heading-1 {
    font-size: 5rem;
    line-height: 1.05; }
  .heading-2 {
    font-size: 3.5rem;
    line-height: 1.071; } }

@media only screen and (min-width: 720px) {
  .heading-1 {
    font-size: 3.5rem;
    line-height: 1.071; }
  .heading-2 {
    font-size: 3rem;
    line-height: 1.083; }
  .heading-3 {
    font-size: 2.5rem;
    line-height: 1.1; }
  .heading-4 {
    font-size: 2rem;
    line-height: 1.125; } }

/* Flexbox
// ================================================== */
.d--f {
  display: flex; }

.d--if {
  display: inline-flex; }

/* Flex direction */
.fd--r {
  flex-direction: row; }

/* Default */
.fd--rr {
  flex-direction: row-reverse; }

.fd--c {
  flex-direction: column; }

.fd--cr {
  flex-direction: column-reverse; }

/* Flex wrap */
.fw--n {
  flex-wrap: nowrap; }

/* Default */
.fw--w {
  flex-wrap: wrap; }

.fw--wr {
  flex-wrap: wrap-reverse; }

/* Justify content */
.jc--fe {
  justify-content: flex-end; }

.jc--fs {
  justify-content: flex-start; }

/* Default */
.jc--c {
  justify-content: center; }

.jc--sa {
  justify-content: space-around; }

.jc--sb {
  justify-content: space-between; }

/* Align items */
.ai--fs {
  align-items: flex-start; }

.ai--c {
  align-items: center; }

.ai--fe {
  align-items: flex-end; }

.ai--s {
  align-items: stretch; }

/* Default */
.ai--b {
  align-items: baseline; }

/* Flex grow */
.fg--0 {
  flex-grow: 0; }

/* Default */
.fg--1 {
  flex-grow: 1; }

/* Flex shrink */
.fs--0 {
  flex-shrink: 0; }

.fs--1 {
  flex-shrink: 1; }

/* Default */
/* Flex basis */
.fb--a {
  flex-basis: auto; }

/* Default */
.fb--0 {
  flex-basis: 0; }

/* Align self */
.as--a {
  align-self: auto; }

/* Default */
.as--fs {
  align-self: flex-start; }

.as--c {
  align-self: center; }

.as--fe {
  align-self: flex-end; }

.as--s {
  align-self: stretch; }

.as--b {
  align-self: baseline; }

/* Align self */
.no-m {
  margin: 0 !important; }
  .no-m--t {
    margin-top: 0 !important; }
  .no-m--r {
    margin-right: 0 !important; }
  .no-m--b {
    margin-bottom: 0 !important; }
  .no-m--l {
    margin-left: 0 !important; }

.m {
  margin: var(--base-gutter); }
  .m--t {
    margin-top: var(--base-gutter); }
  .m--r {
    margin-right: var(--base-gutter); }
  .m--b {
    margin-bottom: var(--base-gutter); }
  .m--l {
    margin-left: var(--base-gutter); }

.p {
  padding: var(--base-gutter); }
  .p--t {
    padding-top: var(--base-gutter); }
  .p--r {
    padding-right: var(--base-gutter); }
  .p--b {
    padding-bottom: var(--base-gutter); }
  .p--l {
    padding-left: var(--base-gutter); }

.no-p {
  padding: 0 !important; }
  .no-p--t {
    padding-top: 0 !important; }
  .no-p--r {
    padding-right: 0 !important; }
  .no-p--b {
    padding-bottom: 0 !important; }
  .no-p--l {
    padding-left: 0 !important; }

/* */
.w-full {
  width: 100%; }

.us-non {
  user-select: none; }

.bold {
  font-weight: bold; }

button {
  font-family: "Gotham Rounded SSm", Arial, sans-serif; }

.btn-reset {
  display: inline-block;
  background: none;
  border: none;
  appearance: none;
  font-size: 1rem;
  text-decoration: none; }

.btn,
.btn-icon,
.btn-link,
.btn-transparent {
  font-family: inherit;
  font-weight: 500;
  cursor: pointer; }

.nav {
  z-index: 4; }
  .nav--item {
    padding: 1rem 1.875rem;
    margin: 0;
    font-size: .875rem;
    line-height: 1;
    white-space: nowrap;
    display: flex;
    color: var(--main-nav-text-color);
    transition: color .2s linear; }
  .nav ul {
    display: flex;
    flex-direction: row;
    align-items: center; }
    .nav ul li:first-child .nav--item {
      padding-left: 0; }
    .nav ul li span {
      position: relative; }
      .nav ul li span::after {
        content: "";
        background: currentColor;
        width: 100%;
        height: .125rem;
        display: block;
        margin-top: .125rem;
        position: absolute;
        top: 100%;
        transform: scaleX(0) rotate(0.001deg);
        transform-origin: left center;
        transition: transform 0.4s cubic-bezier(0.23, 1, 0.32, 1), transform-origin 0s 0.4s; }
      .nav ul li span:hover::after {
        transform: scaleX(1) rotate(0.001deg);
        transform-origin: right center; }
  @media only screen and (max-width: 64em) {
    .nav {
      display: none; } }

.nav--mobile {
  display: none; }
  .nav--mobile__wrapper {
    display: none;
    background-color: var(--background-color);
    transition: background-color .6s linear;
    min-height: 100vh;
    width: calc(100% - var(--base-gutter) * 4);
    padding: calc(var(--base-gutter) * 2);
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2; }
    .nav--mobile__wrapper.active {
      display: flex; }
    .nav--mobile__wrapper .main-navigation-mobile-menu-back {
      height: 1.25rem;
      margin: 1.875rem 0; }
    .nav--mobile__wrapper .main-navigation-mobile-menu-header,
    .nav--mobile__wrapper .main-navigation-mobile-screen-header {
      opacity: 0;
      transform: translateX(-2.5rem);
      -webkit-animation: SlideFade 0.5s cubic-bezier(0.23, 1, 0.32, 1) forwards;
      animation: SlideFade 0.5s cubic-bezier(0.23, 1, 0.32, 1) forwards; }
    .nav--mobile__wrapper .main-navigation-mobile-menu-heading,
    .nav--mobile__wrapper .main-navigation-mobile-screen-heading {
      margin-bottom: 1.875rem; }
    .nav--mobile__wrapper ul {
      opacity: 0;
      transform: translateX(-2.5rem);
      -webkit-animation: SlideFade 0.5s cubic-bezier(0.23, 1, 0.32, 1) forwards;
      animation: SlideFade 0.5s cubic-bezier(0.23, 1, 0.32, 1) forwards;
      -webkit-animation-delay: .2s;
      animation-delay: .2s;
      display: flex;
      flex-direction: column;
      padding: 1.875rem 0; }
      .nav--mobile__wrapper ul li span {
        position: relative; }
        .nav--mobile__wrapper ul li span::after {
          content: "";
          background: currentColor;
          width: 100%;
          height: .125rem;
          display: block;
          margin-top: .125rem;
          position: absolute;
          top: 100%;
          transform: scaleX(0) rotate(0.001deg);
          transform-origin: left center;
          transition: transform 0.4s cubic-bezier(0.23, 1, 0.32, 1), transform-origin 0s 0.4s; }
        .nav--mobile__wrapper ul li span:hover::after {
          transform: scaleX(1) rotate(0.001deg);
          transform-origin: right center; }
      .nav--mobile__wrapper ul .nav--item {
        font-size: 1.5rem;
        font-weight: 400;
        line-height: 1;
        padding: .938rem 0;
        display: flex;
        align-items: center; }
  @media only screen and (max-width: 64em) {
    .nav--mobile {
      display: flex; } }

header {
  position: relative;
  display: flex;
  width: calc(100% - var(--base-gutter) * 8);
  padding: calc(var(--base-gutter) * 2) calc(var(--base-gutter) * 4); }
  @media only screen and (max-width: 64em) {
    header {
      width: calc(100% - var(--base-gutter) * 4);
      padding: calc(var(--base-gutter) * 2); } }
